MINOVAES - PRODUCT - Bug #3639

Penambahan Menu Facility Scheduling
05/26/2025 11:34 AM - shofwan shiddiq

Status: Assigned Start date: 05/26/2025
Priority: Normal Due date: 05/28/2025
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mahlil, tolong tambahkan Menu Facility Scheduling di Minova Demo dengan design seperti berikut
Menu nya di masukan ke Menu > Logistic & Resources > Asset Managmenet > Facility Scheduling
Port Demo: https://demo.minovais.com/

Server: 103.153.60.89
DB: MinovaES_Demo
ERP Asset Mgt - Asset Utilization (Scheduling) I\:EI MINOVAIS

Asset Code  : Mobil
Period : Daily / Weekly
Date : 4 May 2025

Date Sunday Monday Tuesday Wednesday Thursday Friday Saturday

Asset ID 04.05.2025 | 04.05.2025 |04.05.2025 |04.05.2025 04 05.2025 | 04.05.2025 | 04.05.2025

Avanza Booked Detail Schedule

B 2000 ABC 08.00-12.00

A oked Date -
vanza

B 3000 XYZ 05001200 Time -

Peminjam_

Tujuan
Cost center

utilization

* Dapat di request jg dari
workflow, dgn validasi jadwal yg
tidak bentrok, atau disuggest
oleh system, asset ID yg available

- * Data ini masuk ke MD asset tab

Bisa melihat contoh menu referensi dari menu hospital
Time Management Dashboard
B My Workplace

Matrix Type: Daily v
B Financial Accounting

Daily Table
B Organization Management Select Location: ~ Select Location ~  Select Date: 04/22/2025 0O Add Schedule
B Employee Administration
Treatment / Time 07:00 - 09:00 - 11:00 11:00 - 13:00 13:00 - 15:00 15:00 - 17:00 17:00 - 19:00 19:00 -
09:00 21:00
Time Data
ScoliBrace Bambang Bambang Bambang
Import Time Data Suharsono Suharsono Suharsono

Export Time Data

Generate Work Schedule Pain Management Bambang
Physiotherapy Suharsono
Calendar

Generate Absence Quota

View Persanal WS Fascial Stretch Therapy Bambang
Suharsono

Generate Personal WS

m Time Report

B Payroll Administration

B Payroll Accounting

Port: https://demo-hospital.minovais.com/

Server: 103.153.60.89

DB: MinovaES_DEMO_Hospital

Menu: Human Resources > Time Management > Time Management Dashboard

History

#1 - 05/26/2025 04:33 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/28/2025 03:56 PM - mahlil ..

- Assignee changed from mabhlil .. to Kezia Pawitra Yulianti

menambahkan menu dan pages facility scheduling sesuai arahan
dengan sp GetWeeklyAssetSchedule
dibantu oleh mas sofwan
